# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "tempfile-fast"
version = "0.2.3"
authors = ["Chris West (Faux) <git@goeswhere.com>"]
description = "Support for Linux-specific tempfile extensions"
readme = "README.md"
categories = ["filesystem", "os"]
license = "MIT"
repository = "https://github.com/FauxFaux/tempfile-fast-rs"
[dependencies.rand]
version = "0.5"

[dependencies.tempfile]
version = "3"
[dev-dependencies.tempdir]
version = "0.3"
[target."cfg(unix)".dependencies.libc]
version = "0.2.34"
